Page 1 of 1

Old Version compatible with IE9

Posted: Sat Apr 30, 2011 4:54 pm
by Arandora
I'm still running AB Build 11.7 Version 46R on both my PC with Vista Home Premium and my laptop (Win 7 64 bit) and until very recently with no problems. I've just installed IE9 on my laptop since when I've started to have some problems, namely links from Emails in Outlook not working, either not opening a page in AB or when they do some pages do not open fully but return a Scripting Error and page does not complete loading, just hangs until I close it. There are no problems loading the same pages in either IE9 or Firefox (which I only use rarely to test if something is going wrong with AB). My inclination is to go back to IE* where I was using the 32 bit version as the Default but this is not available with IE9 which is only 64 bit. Any comments would be appreciated.

Re: Old Version compatible with IE9

Posted: Sat Apr 30, 2011 11:28 pm
by MysteryFCM
Unfortunately, the 11.7 series isn't compatible with IE9.

Re: Old Version compatible with IE9

Posted: Sun May 01, 2011 6:54 am
by Arandora
Thanks. Back to IE8 then. Unless I give AB 2011 a go. Still uncomfortable about the number of issues being raised on the "new" version forum.